Re: [AMBER] error 12-6-4 LJ with the last update (November 2017)

From: Davide Sala <sala.cerm.unifi.it>
Date: Thu, 11 Jan 2018 14:49:23 +0100

ntb is > 0. I used the same protocol several times wothout any problem,
only after the last update I have started to get the error message.

Anyway, the output is attached.

The OS is ubuntu 16.04.

2018-01-11 13:52 GMT+01:00 David A Case <david.case.rutgers.edu>:

> On Thu, Jan 11, 2018, Davide Sala wrote:
> >
> > I have updated Amber17 with the last patch but now I encounter the
> > following bug
> >
> > :"CUDA (GPU): Implementation does not support 12-6-4 LJ potential.
> > The topology contains 12-6-4 coefficients and must be
> changed."
>
> Basically pmemd.cuda only supports 12-6-4 interactions when ntb > 0.
> Before
> update.10, the program would fail to exit properly when 12-6-4 interactions
> were present and ntb=0.
>
> Notes:
>
> 1. I'm not sure this is the cause of your error: if you indeed have ntb>0,
> then we'll need more details about what other options you have selected in
> your input code.
>
> 2. cc-ing do Dave Cerutti: Dave: the error message above is not specific
> enough. All the other messages in update.10 indicate exactly what what the
> incompatibilty is, but this one recycles the old, non-specific error
> message.
> Can you fix this (just in git master, I think)?
>
> ....dac
>
>
> _______________________________________________
> AMBER mailing list
> AMBER.ambermd.org
> http://lists.ambermd.org/mailman/listinfo/amber
>


_______________________________________________
AMBER mailing list
AMBER.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber


Received on Thu Jan 11 2018 - 06:00:04 PST
Custom Search